## ruby-rblineprof 0.3.7

=== debian/changelog ===
ruby-rblineprof (0.3.7-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/p/0002-Skip-same-flaky-tests.patch: Fix FTBSF with Ruby 3.3.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: runtime depend on ${ruby:Depends} instead of the interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Aug 2024 18:21:30 -0300

ruby-rblineprof (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of ruby-debugger-ruby-core-source. It is only used for Ruby
    1.9 or earlier, which are gone from Debian for a while.
    - Add patch to drop dependency on debugger-ruby_core_source from gemspec
    - debian/control: drop any dependency on ruby-debugger-ruby-core-source
  * Refresh packaging with `dh-make-ruby -w`
    - Bump debhelper compatibility level to 11
    - Bump Standards-Version to 4.1.3; no changes needed
    - Change Vcs-* to point to salsa.debian.org
    - Use https in debian/watch

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Mar 2018 19:49:51 -0300

ruby-rblineprof (0.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #876180)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 15:06:45 +0530
