=== debian/control ===
Source: ruby-rblineprof
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rblineprof.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rblineprof
Homepage: https://github.com/tmm1/rblineprof
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rblineprof
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: line-profiler for ruby
 rblineprof shows you lines of code that are slow.
 .
 See peek-rblineprof for rails integration.
